/*!
Theme Name: BaseSite
Theme URI: http://underscores.me/
Author: Luca Pagot
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: basesite
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

BaseSite is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
body {
  margin: 0;
  height: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: 'AkkuratLight';
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
  font-family: 'AkkuratBold';
}
button,
select {
  text-transform: none;
}
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  height: 36px;
  padding: 4px 24px 3px 10px;
  color: #ffffff;
  background-color: #000000;
  background-image: url('wp-content/images/icn__arrowDownWhite.png');
  background-position: center right 10px;
  background-size: 12px;
  background-repeat: no-repeat;
  font-family: 'AkkuratBold';
}
select:focus {
  outline: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
  opacity: .3;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #000000;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}
p {
  margin-bottom: 1.5em;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: 'AkkuratLight';
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-family: 'AkkuratLight';
  font-size: 15px;
  font-size: 0.9375rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
big {
  font-size: 125%;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
  height: 100%;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: url('wp-content/images/body--linee.svg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  /* Fallback for when there is no custom background color defined. */
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  width: 100%;
  /* Adhere to container width. */
}
figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
body:not(.user-is-tabbing) button:focus,
body:not(.user-is-tabbing) input:focus,
body:not(.user-is-tabbing) select:focus,
body:not(.user-is-tabbing) textarea:focus {
  outline: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #e7e7e7;
  color: #333333;
  font-size: 14px;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}
button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #000000;
  border: 1px solid #e7e7e7;
  padding: 8px 6px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #000000;
}
textarea {
  width: 100%;
}
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #333333;
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  text-decoration: none;
}
a:visited {
  color: #333333;
}
a:hover,
a:focus,
a:active {
  color: #333333;
}
a:focus {
  outline: 0;
}
a:hover,
a:active {
  outline: 0;
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.site-header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: transparent;
  padding: 0 50px;
  height: 100px;
  width: 100%;
  top: 0;
  z-index: 200;
}
body.isScroll {
  padding-top: 100px;
}
body.isScroll .site-header {
  position: fixed;
  background-color: #ffffff;
  animation-name: animation__scroll;
  animation-duration: 0.4s;
  animation-delay: 0;
  -webkit-animation-name: animation__scroll;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  body.isScroll .site-header {
    animation-name: initial;
    animation-duration: initial;
  }
}
.home.isScroll {
  margin-top: 100px !important;
  padding-top: 0 !important;
}
.site-branding {
  position: fixed;
  top: 100px;
  left: 50px;
  z-index: 999;
}
.site-branding img {
  width: 45px;
}
.main-navigation {
  clear: both;
  display: flex;
  justify-content: space-between;
  width: 100%;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation a {
  display: block;
  text-decoration: none;
  font-family: 'AkkuratLight';
  white-space: nowrap;
}
.main-navigation ul {
  display: none;
  list-style: none;
  margin: 0;
  display: flex;
  padding: 10px 0;
}
.main-navigation ul li:hover > ul {
  top: 100%;
  opacity: 1;
  visibility: visible;
  z-index: 10;
}
.main-navigation ul ul {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-color: #fff;
  position: absolute;
  top: 80%;
  left: 0;
  z-index: 0;
  opacity: 0;
  visibility: hidden;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation li {
  padding: 10px 15px;
  position: relative;
  text-align: left;
}
.main-navigation li:first-child {
  padding-left: 0;
}
.main-navigation li:last-child {
  padding-right: 0;
}
.sub-menu li {
  padding: 10px 15px!important;
}
.menu-item > a {
  position: relative;
}
.menu-item > a:after,
.menu-item > a:before {
  content: '';
  display: block;
  position: absolute;
  bottom: -2px;
  height: 1px;
  background-color: #000000;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.menu-item > a:after {
  left: 0;
  width: 10px;
}
.menu-item > a:before {
  right: 0;
  width: 0;
}
@media only screen and (min-width: 1024px) {
  .menu-item > a:hover:after,
  .menu-item > a:hover:before {
    width: 50%;
  }
}
.menu-toggle {
  display: none;
}
body.isOpen .site-header {
  height: 100%;
  background-color: #ffffff;
  overflow: visible;
}
body.isOpen .main-navigation {
  opacity: 1;
  visibility: visible;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  body {
    margin-top: 100px;
  }
  .site-header {
    position: fixed;
    background-color: #ffffff;
    height: 100px;
    overflow: hidden;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .site-branding img {
    width: 40px;
  }
  .menu-toggle {
    display: block;
    position: absolute;
    top: 35px;
    left: 40px;
    width: 44px;
    height: 24px;
    z-index: 201;
  }
  .menu-toggle .line {
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #000000;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .menu-toggle .line--1 {
    top: 0;
    left: 0;
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }
  .menu-toggle .line--2 {
    top: 50%;
    left: 5px;
    transform: rotate(0);
    -webkit-transform: rotate(0);
  }
  .menu-toggle .line--3 {
    top: 50%;
    left: 5px;
    transform: rotate(0);
    -webkit-transform: rotate(0);
    opacity: 0;
  }
  .menu-toggle .line--4 {
    bottom: 0;
    left: 0;
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
  }
  .menu-toggle.isOpen .line--1 {
    top: 0;
    left: 0;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
  }
  .menu-toggle.isOpen .line--2 {
    top: 50%;
    left: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  .menu-toggle.isOpen .line--3 {
    top: 50%;
    left: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    opacity: 1;
  }
  .menu-toggle.isOpen .line--4 {
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
  }
  .site-branding {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 201;
  }
  .main-navigation {
    flex-direction: column;
    opacity: 0;
    visibility: hidden;
    margin-top: 10vh;
  }
  .main-navigation ul {
    flex-direction: column;
    padding: 0;
  }
  .main-navigation ul ul {
    position: relative;
    top: initial;
    background-color: transparent;
    display: block;
    opacity: 1;
    visibility: visible;
    display: flex;
    justify-content: space-around;
  }
  .main-navigation ul li:hover > ul {
    top: 100%;
    opacity: 1;
    visibility: visible;
    z-index: 10;
  }
  .main-navigation li {
    padding: 0;
    text-align: center;
  }
  .main-navigation li a {
    margin: 20px 0;
  }
  .sub-menu li {
    padding: 0!important;
  }
  .menu-item > a {
    display: inline-block;
  }
}
@media (min-width: 751px) and (max-width: 1023px) and (max-width: 750px), (max-width: 750px) and (max-width: 750px) {
  .main-navigation li a {
    margin: 1.5vh 0;
  }
}
@media (min-width: 751px) and (max-width: 1023px) {
  .menu-item a {
    font-size: 18px;
  }
}
@media (max-width: 750px) {
  .menu-item a {
    font-family: 'AkkuratBold';
    margin: 13px 0;
  }
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}
/*--------------------------------------------------------------
# Sticky footer
--------------------------------------------------------------*/
.page-template-template-about html,
.page-template-template-contact html,
.woocommerce-page html,
.page-template-template-about body,
.page-template-template-contact body,
.woocommerce-page body {
  height: 100%;
  margin: 0;
}
.page-template-template-about .site,
.page-template-template-contact .site,
.woocommerce-page .site {
  min-height: 100%;
  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}
.page-template-template-about .footer,
.page-template-template-contact .footer,
.woocommerce-page .footer,
.page-template-template-about .push,
.page-template-template-contact .push,
.woocommerce-page .push {
  height: 160px;
}
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
.widget select {
  max-width: 100%;
}
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}
.hentry {
  margin: 0 0 1.5em;
}
.updated:not(.published) {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}
.page-links {
  clear: both;
  margin: 0 0 1.5em;
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
  display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
}
/* ====================================================================================================================================
STRUCTURE
======================================================================================================================================*/
.bg-col__1 {
  background-color: #000000;
}
.bg-col__2 {
  background-color: #ffffff;
}
.bg-col__3 {
  background-color: #FF6F69;
}
.bg-col__4 {
  background-color: #e7e7e7;
}
.bg-col__5 {
  background-color: #333333;
}
@media (max-width: 750px) {
  .cln-50 {
    width: 100%;
  }
  .cln-33,
  .cln-25 {
    width: 50%;
  }
}
.row-50 {
  height: 50vh;
}
.row-100 {
  height: 100vh;
}
@media (max-width: 750px) {
  .row-50,
  .row-100 {
    height: 100vh;
  }
}
a {
  color: inherit;
}
/* ====================================================================================================================================
FONT FACE
======================================================================================================================================*/
@font-face {
  font-family: 'AkkuratLight';
  src: url('wp-content/fonts/AkkuratLight.eot');
  src: local('☺'), url('wp-content/fonts/AkkuratLight.woff') format('woff'), url('wp-content/fonts/AkkuratLight.ttf') format('truetype'), url('wp-content/fonts/AkkuratLight.svg') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: 'AkkuratBold';
  src: url('wp-content/fonts/AkkuratBold.eot');
  src: local('☺'), url('wp-content/fonts/AkkuratBold.woff') format('woff'), url('wp-content/fonts/AkkuratBold.ttf') format('truetype'), url('wp-content/fonts/AkkuratBold.svg') format('svg');
  font-weight: bold;
}
/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
html {
  font-family: 'AkkuratLight';
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  color: #333333;
  font-weight: 400!important;
  -webkit-font-weight: 400!important;
}
.txt--font__normal {
  font-family: 'AkkuratLight';
}
.txt--font__bold {
  font-family: 'AkkuratBold';
}
.txt--col__1 {
  color: #000000;
}
.txt--col__2 {
  color: #ffffff;
}
.txt--col__3 {
  color: #FF6F69;
}
.txt--col__4 {
  color: #e7e7e7;
}
.txt--s__sm {
  font-size: 10px;
}
.txt--s__rg {
  font-size: 14px;
}
.txt--s__md {
  font-size: 18px;
}
.txt--s__lg {
  font-size: 24px;
}
.txt--s__xl {
  font-size: 32px;
}
p {
  font-size: 14px;
  line-height: 180%;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
/* ====================================================================================================================================
UTILITY CLASSES
======================================================================================================================================*/
.u-clearfix:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
.u-border-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.u-after-el {
  content: '';
  display: block;
  position: absolute;
}
.u-visibility-hidden {
  display: none !important;
  visibility: hidden;
}
.u-txt-center {
  text-align: center;
}
.u-display-flex {
  display: flex;
}
.u-reset-appearance {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
}
.scroll-content {
  height: 100%;
}
.scrollbar-thumb {
  width: 4px!important;
  background-color: #000000 !important;
  border-radius: 0!important;
}
.scrollbar-track-y {
  width: 4px!important;
}
.o-btn {
  position: relative;
  display: inline-block;
  min-height: 28px;
  line-height: 29px;
  padding: 0;
  z-index: 1;
  margin: 4px 0 4px -2px;
  font-family: 'AkkuratBold';
}
.o-btn input,
.o-btn button {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
  padding: 0;
}
.o-btn:before {
  display: block;
  position: absolute;
  content: '';
  bottom: 8px;
  width: 22px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
.o-btn:after {
  display: block;
  position: absolute;
  content: '';
  bottom: 0;
  left: -5%;
  right: -5%;
  width: 110%;
  height: 0;
  background-color: #000000;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media only screen and (min-width: 1024px) {
  .o-btn:hover {
    color: #ffffff;
  }
  .o-btn:hover input,
  .o-btn:hover button {
    color: #ffffff;
  }
  .o-btn:hover:before {
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
  }
  .o-btn:hover:after {
    height: 100%;
    top: -1px;
    bottom: initial;
  }
}
.o-btn--right {
  padding-right: 32px!important;
}
.o-btn--right:after {
  left: -4px;
  width: calc(100% - 24px);
}
.o-btn--right:before {
  right: 5px;
  background-image: url('wp-content/images/icn__arrow.svg');
}
.o-btn--right--white {
  padding-right: 32px!important;
}
.o-btn--right--white:after {
  left: -4px;
  width: calc(100% - 24px);
}
.o-btn--right--white:before {
  right: 5px;
  background-image: url('wp-content/images/icn__arrow.svg');
}
.o-btn--right--white:after {
  left: -4px;
  width: calc(100% - 24px);
}
.o-btn--right--white:before {
  background-image: url('wp-content/images/icn__arrow--white.svg');
}
.o-underline {
  position: relative;
  display: inline-block;
}
.o-underline:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.o-underline--center {
  position: relative;
  display: inline-block;
}
.o-underline--center:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.o-underline--center:after {
  left: 50%;
  margin-left: -10px;
}
/* ====================================================================================================================================
TRANSITIONS
======================================================================================================================================*/
.trans.simple {
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.trans.long {
  transition-property: all;
  transition-duration: 0.8s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.8s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
/* ====================================================================================================================================
ANIMATIONS
======================================================================================================================================*/
@keyframes animation-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes animation-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
a.o-img-hover,
.c-home_categories__img,
.product-category a,
.o-img-hover {
  overflow: hidden;
  display: inline-block;
}
@media only screen and (min-width: 1024px) {
  a.o-img-hover img,
  .c-home_categories__img img,
  .product-category a img,
  .o-img-hover img,
  a.o-img-hover .wp-post-image,
  .c-home_categories__img .wp-post-image,
  .product-category a .wp-post-image,
  .o-img-hover .wp-post-image {
    transform: scale(1);
    -webkit-transform: scale(1);
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  a.o-img-hover img:hover,
  .c-home_categories__img img:hover,
  .product-category a img:hover,
  .o-img-hover img:hover,
  a.o-img-hover .wp-post-image:hover,
  .c-home_categories__img .wp-post-image:hover,
  .product-category a .wp-post-image:hover,
  .o-img-hover .wp-post-image:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
  }
}
/* ====================================================================================================================================
MODULES
======================================================================================================================================*/
.module_1col__simpletxt {
  margin: 120px auto;
  width: 100%;
  text-align: center;
}
.module_1col__simpletxt--title {
  margin-bottom: 30px;
  position: relative;
  display: inline-block;
  font-family: 'AkkuratBold';
}
.module_1col__simpletxt--title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.module_1col__simpletxt--title:after {
  left: 50%;
  margin-left: -10px;
}
.module_1col__simpletxt--text {
  margin-top: 0;
  margin-bottom: 30px;
}
@media (max-width: 750px) {
  .module_1col__simpletxt {
    margin: 60px auto;
  }
}
.module_1col__about {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 120px;
}
.module_1col__about > div {
  max-width: 520px;
}
.module_1col__about-slider {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 120px;
  justify-content: flex-end;
}
.module_1col__about-slider > div {
  max-width: 520px;
}
.module_1col__about-slider .c-slideshow-pager {
  top: 0;
}
.module_1col__about-slider_video {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 120px;
  justify-content: flex-end;
}
.module_1col__about-slider_video > div {
  max-width: 520px;
}
.module_1col__about-slider_video .c-slideshow-pager {
  top: 0;
}
.module_1col__about-slider_video .item {
  margin-top: 30px;
}
.module_1col__about-slider_video video {
  max-width: 520px;
  width: 100%;
}
.c-btnslider {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 120;
}
.c-btnslider .c-btn {
  position: relative;
  width: 32px;
  height: 32px;
  display: inline-block;
  cursor: pointer;
}
.c-btnslider .c-btn:after {
  position: absolute;
  content: '';
  display: block;
  background-position: center;
  background-size: 60%;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}
.c-btnslider .c-btn--left:after {
  background-image: url('wp-content/images/icn__arrow--white.svg');
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
}
.c-btnslider .c-btn--right:after {
  background-image: url('wp-content/images/icn__arrow--white.svg');
}
@media only screen and (min-width: 1024px) {
  .c-btnslider .c-btn {
    background-color: rgba(0, 0, 0, 0.6);
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.8s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-btnslider .c-btn:hover {
    background-color: #000000;
  }
}
/* ====================================================================================================================================
WOOCOMMERCE
======================================================================================================================================*/
.u-columns {
  display: flex;
}
.u-column1,
.u-column2 {
  width: 50%;
}
@media (max-width: 750px) {
  .u-columns {
    flex-wrap: wrap;
  }
  .u-column1,
  .u-column2 {
    width: 100%;
  }
}
.woocommerce input[type="radio"] {
  margin: 0 4px;
}
.woocommerce button {
  appearance: none;
  border: none;
}
.woocommerce-checkout select {
  width: 100%;
}
.woocommerce .site-main {
  padding-bottom: 120px;
}
.button {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
  display: inline-block !important;
}
.woocommerce-loop-product__title {
  font-family: 'AkkuratBold';
  font-size: 18px !important;
  position: relative;
  display: inline-block;
  display: block;
  margin-top: 0;
}
.woocommerce-loop-product__title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
#main {
  max-width: 840px;
  margin: 0 auto;
}
.container-products,
.container-categories {
  position: relative;
}
.c-home_categories {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
  margin-top: -10px;
}
.c-home_categories .c-home_categories__item {
  position: relative;
}
.c-home_categories .c-home_categories__img {
  max-height: 340px;
  margin-bottom: 20px;
}
.c-home_categories .c-home_categories__title {
  position: relative;
  display: inline-block;
  display: block;
  margin-bottom: 0;
  margin-left: -20px;
  font-family: 'AkkuratBold';
}
.c-home_categories .c-home_categories__title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.c-home_categories .c-home_categories__btn {
  position: absolute;
  bottom: -20px;
  right: 0;
}
@media (min-width: 751px) and (max-width: 1023px) {
  .c-home_categories__item:first-child {
    margin-right: 20px;
  }
  .c-home_categories__item:last-child {
    margin-left: 20px;
  }
}
@media (max-width: 750px) {
  .c-home_categories {
    flex-direction: column;
    margin-bottom: 60px;
  }
}
.home .products {
  display: flex;
  flex-direction: column;
}
.home .products .button {
  position: relative;
  display: inline-block;
  min-height: 28px;
  line-height: 29px;
  padding: 0;
  z-index: 1;
  margin: 4px 0 4px -2px;
  font-family: 'AkkuratBold';
  padding-right: 32px!important;
  display: inline-block !important;
  margin-top: 10px;
}
.home .products .button input,
.home .products .button button {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
  padding: 0;
}
.home .products .button:before {
  display: block;
  position: absolute;
  content: '';
  bottom: 8px;
  width: 22px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
.home .products .button:after {
  display: block;
  position: absolute;
  content: '';
  bottom: 0;
  left: -5%;
  right: -5%;
  width: 110%;
  height: 0;
  background-color: #000000;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media only screen and (min-width: 1024px) {
  .home .products .button:hover {
    color: #ffffff;
  }
  .home .products .button:hover input,
  .home .products .button:hover button {
    color: #ffffff;
  }
  .home .products .button:hover:before {
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
  }
  .home .products .button:hover:after {
    height: 100%;
    top: -1px;
    bottom: initial;
  }
}
.home .products .button:after {
  left: -4px;
  width: calc(100% - 24px);
}
.home .products .button:before {
  right: 5px;
  background-image: url('wp-content/images/icn__arrow.svg');
}
@media (max-width: 750px) {
  .home .products .button {
    margin: 0;
  }
}
.home .products .product {
  width: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  margin-bottom: 120px;
}
.home .products .product .c-home_categories__details {
  margin-left: 10px;
}
@media (max-width: 750px) {
  .home .products .product .c-home_categories__details {
    margin: 0;
    width: 100%;
  }
}
.home .products .product .woocommerce-loop-product__title {
  margin-left: -50px;
  font-size: 24px !important;
}
@media (max-width: 750px) {
  .home .products .product .woocommerce-loop-product__title {
    margin-left: 0;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}
.home .products .product img {
  max-width: 582px;
  width: 100%;
}
@media (min-width: 751px) and (max-width: 1023px) {
  .home .products .product img {
    max-width: 460px;
  }
}
@media (max-width: 750px) {
  .home .products .product img {
    max-width: 100%;
  }
}
.home .products .product:nth-child(2) {
  align-self: flex-end;
  flex-direction: row-reverse;
  text-align: right;
}
.home .products .product:nth-child(2) .c-home_categories__details {
  margin-right: 10px;
  margin-left: 0;
}
.home .products .product:nth-child(2) .woocommerce-loop-product__title {
  margin-left: 0;
  margin-right: -50px;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  .home .products .product:nth-child(2) {
    align-self: flex-start;
    flex-direction: row;
    text-align: left;
  }
}
@media (min-width: 751px) and (max-width: 1023px) {
  .home .products .product:nth-child(2) .c-home_categories__details {
    margin-right: 0;
    margin-left: 10px;
  }
  .home .products .product:nth-child(2) .woocommerce-loop-product__title {
    margin-left: -50px;
    margin-right: 0;
  }
}
@media (max-width: 750px) {
  .home .products .product:nth-child(2) .c-home_categories__details {
    margin-right: 0;
    margin-left: 0;
  }
  .home .products .product:nth-child(2) .woocommerce-loop-product__title {
    margin-left: 0;
    margin-right: 0;
  }
}
.home .products .product:nth-child(2) .onsale {
  right: 10px;
  left: inherit;
  font-family: 'AkkuratBold';
}
@media (min-width: 751px) and (max-width: 1023px) {
  .home .products .product:nth-child(2) .onsale {
    right: inherit;
    left: 10px;
    top: 50px;
  }
}
@media (max-width: 750px) {
  .home .products .product:nth-child(2) .onsale {
    right: 10px;
    left: inherit;
    top: 10px;
  }
}
.home .products .product:nth-child(2).outofstock:after {
  left: inherit;
  right: 10px;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  .home .products .product:nth-child(2).outofstock:after {
    top: 10px;
    left: 10px;
    right: inherit;
  }
}
@media (max-width: 750px) {
  .home .products .product {
    flex-direction: column!important;
    margin-bottom: 60px;
  }
}
.home .products .onsale {
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 100px;
  padding: 10px;
  background-color: #34c464;
  border-radius: 3px;
  color: white;
  z-index: 1;
  text-align: center;
  font-family: 'AkkuratBold';
}
@media (min-width: 751px) and (max-width: 1023px) {
  .home .products .onsale {
    right: inherit;
    left: 10px;
    top: 50px;
    bottom: inherit;
  }
}
@media (max-width: 750px) {
  .home .products .onsale {
    right: 10px;
    left: inherit;
    top: 10px;
    bottom: inherit;
  }
}
.products .product.outofstock:after {
  position: absolute;
  display: block;
  content: 'Esaurito';
  top: 10px;
  left: 10px;
  right: inherit;
  padding: 10px;
  background-color: #FF6F69 !important;
  border-radius: 3px;
  color: white;
  font-family: 'AkkuratBold';
  z-index: 1;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  .products .product.outofstock:after {
    top: 10px;
    left: 10px;
    right: inherit;
  }
}
html[lang="en-US"] .products .product.outofstock:after {
  content: 'Out of stock';
}
.page-catalog .onsale {
  position: absolute;
  display: block;
  top: 10px;
  right: 10px;
  padding: 10px;
  background-color: #34c464;
  border-radius: 3px;
  font-family: 'AkkuratBold';
  color: #ffffff;
  text-align: center;
  z-index: 1;
}
@media (min-width: 751px) and (max-width: 1023px) {
  .page-catalog .onsale {
    right: inherit;
    left: 10px;
    top: 50px;
  }
}
@media (max-width: 750px) {
  .page-catalog .onsale {
    left: inherit;
    right: 10px;
    top: 10px;
  }
}
.page-catalog .woocommerce-products-header {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
}
.page-catalog .woocommerce-products-header .woocommerce-products-header__title {
  font-family: 'AkkuratBold';
  font-size: 32px;
  position: relative;
  display: inline-block;
}
.page-catalog .woocommerce-products-header .woocommerce-products-header__title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.page-catalog .woocommerce-products-header p {
  column-count: 2;
  column-gap: 40px;
}
.page-catalog .products {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.page-catalog .products .image-cat-product {
  max-width: 400px;
}
.page-catalog .product {
  width: calc(50% - 20px) !important;
  margin-right: 0!important;
  margin-bottom: 50px !important;
}
.page-catalog .product a {
  max-width: 400px;
}
.page-catalog .product img {
  width: 582px;
}
.page-catalog .product:first-child .woocommerce-loop-category__title {
  left: -60px;
}
.page-catalog .product:last-child .woocommerce-loop-category__title {
  right: -60px;
}
.page-catalog .product .woocommerce-loop-category__title {
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  -moz-writing-mode: vertical-lr;
  position: absolute;
  top: 50%;
  margin: 0;
  font-family: 'AkkuratBold';
  font-size: 24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.page-catalog .product .woocommerce-loop-category__title mark {
  display: none;
}
.woocommerce-result-count {
  display: none;
}
.woocommerce-ordering {
  text-align: left;
  padding: 30px 0;
}
@media (min-width: 751px) and (max-width: 1023px), (max-width: 750px) {
  .page-catalog .products {
    flex-direction: column;
  }
  .page-catalog .product {
    width: 50%!important;
    margin: 0 auto 30px !important;
  }
  .page-catalog .product .woocommerce-loop-category__title {
    writing-mode: initial;
    position: relative;
    top: initial;
    transform: initial;
    -webkit-transform: initial;
  }
  .page-catalog .product:first-child .woocommerce-loop-category__title {
    left: initial;
  }
  .page-catalog .product:last-child .woocommerce-loop-category__title {
    right: initial;
  }
  .tax-product_cat .products {
    flex-direction: row;
  }
  .tax-product_cat .products .product {
    margin-left: 10px !important;
    margin-right: 10px !important;
    width: calc(50% - 20px) !important;
  }
}
@media (max-width: 750px) {
  .page-catalog .woocommerce-products-header p {
    column-count: 1;
    column-gap: 0;
  }
  .page-catalog .product {
    width: 80%!important;
    margin: 0 auto 20px !important;
  }
  .tax-product_cat .products {
    flex-direction: column;
  }
  .tax-product_cat .products .product {
    margin-left: auto!important;
    margin-right: auto!important;
    width: 100%!important;
  }
}
.product-template-default .onsale {
  position: absolute;
  display: block;
  top: 50px;
  right: 0;
  padding: 10px;
  background-color: #34c464;
  border-radius: 3px;
  font-family: 'AkkuratBold';
  color: #ffffff;
  text-align: center;
  z-index: 1;
}
@media (max-width: 750px) {
  .product-template-default .onsale {
    position: static;
    top: inherit;
    right: inherit;
  }
}
.product-template-default .entry-summary {
  margin-top: 0!important;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 750px) {
  .product-template-default .entry-summary {
    flex-direction: column;
  }
  .product-template-default .entry-summary .cart {
    flex-direction: column;
    align-items: flex-start !important;
    margin-top: 10px;
  }
  .product-template-default .entry-summary .cart .button {
    margin-top: 10px;
  }
}
.product-template-default .entry-summary .price {
  font-family: 'AkkuratBold';
  font-size: 18px;
  margin: 0;
}
.product-template-default .entry-summary .cart {
  display: flex;
  align-items: center;
}
.product-template-default .entry-summary .quantity {
  margin-right: 20px;
}
.product-template-default .woocommerce-product-gallery__trigger {
  display: none!important;
}
.product-template-default .woocommerce-tabs {
  margin: 0 0 80px;
}
.woocommerce-tabs .woocommerce-Tabs-panel--description {
  display: block!important;
}
.woocommerce-tabs ul.tabs {
  margin-bottom: 50px !important;
}
.woocommerce-tabs ul.tabs a {
  text-decoration: underline;
}
.woocommerce-tabs ul.tabs li {
  position: relative;
  width: 200px;
}
.woocommerce-tabs ul.tabs li:after {
  display: block;
  position: absolute;
  content: '+';
  right: 0;
  top: 50%;
  margin-top: -10px;
  line-height: 20px;
  height: 20px;
  width: 20px;
}
.woocommerce-tabs ul.tabs li.active {
  font-family: 'AkkuratBold';
}
.woocommerce-tabs ul.tabs li.active:after {
  content: '-';
}
.shop_attributes th,
.shop_attributes td {
  height: 30px;
}
.shop_attributes th {
  font-family: 'AkkuratBold';
  text-align: left;
  width: 100px;
}
.woocommerce-message,
.woocommerce-info {
  padding: 10px;
  background-color: #FF6F69 !important;
  color: #ffffff;
  margin-bottom: 5px;
  border-radius: 3px;
}
.woocommerce-message a,
.woocommerce-info a {
  text-decoration: underline;
}
.woocommerce-error {
  background-color: #FF6F69 !important;
  color: #ffffff;
  margin: 0 0 5px;
  padding: 10px;
  border-radius: 3px;
}
.woocommerce-error li {
  list-style-type: none;
  margin-bottom: 4px;
}
.related .products .onsale {
  top: 10px;
  right: 10px;
  left: inherit;
}
.select2-container--default .select2-selection--single {
  border-radius: 0;
  border: solid 1px #e7e7e7;
  height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0;
  right: 0;
  height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 35px;
}
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper,
.woocommerce-address-fields__field-wrapper,
.woocommerce-EditAccountForm {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce-shipping-fields__field-wrapper .form-row,
.woocommerce-address-fields__field-wrapper .form-row,
.woocommerce-EditAccountForm .form-row {
  width: 49%!important;
  margin: 0!important;
  min-height: 70px!important;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 10px;
}
.woocommerce-billing-fields__field-wrapper .form-row abbr[title],
.woocommerce-shipping-fields__field-wrapper .form-row abbr[title],
.woocommerce-address-fields__field-wrapper .form-row abbr[title],
.woocommerce-EditAccountForm .form-row abbr[title] {
  border-bottom: none;
  text-decoration: none;
  color: #FF6F69;
}
.woocommerce-billing-fields__field-wrapper .form-row input,
.woocommerce-shipping-fields__field-wrapper .form-row input,
.woocommerce-address-fields__field-wrapper .form-row input,
.woocommerce-EditAccountForm .form-row input,
.woocommerce-billing-fields__field-wrapper .form-row select,
.woocommerce-shipping-fields__field-wrapper .form-row select,
.woocommerce-address-fields__field-wrapper .form-row select,
.woocommerce-EditAccountForm .form-row select {
  width: 100%;
}
@media (max-width: 750px) {
  .woocommerce-billing-fields__field-wrapper .form-row,
  .woocommerce-shipping-fields__field-wrapper .form-row,
  .woocommerce-address-fields__field-wrapper .form-row,
  .woocommerce-EditAccountForm .form-row {
    width: 100%!important;
  }
}
#ship-to-different-address {
  font-size: 10px;
}
.woocommerce-checkout-review-order-table thead tr,
.woocommerce-order-details thead tr,
.shop_table thead tr {
  height: 30px;
  font-family: 'AkkuratBold';
  text-align: left;
}
.woocommerce-checkout-review-order-table .product-total,
.woocommerce-order-details .product-total,
.shop_table .product-total,
.woocommerce-checkout-review-order-table .cart-subtotal td,
.woocommerce-order-details .cart-subtotal td,
.shop_table .cart-subtotal td,
.woocommerce-checkout-review-order-table .shipping td,
.woocommerce-order-details .shipping td,
.shop_table .shipping td,
.woocommerce-checkout-review-order-table .order-total td,
.woocommerce-order-details .order-total td,
.shop_table .order-total td,
.woocommerce-checkout-review-order-table tfoot td,
.woocommerce-order-details tfoot td,
.shop_table tfoot td,
.woocommerce-checkout-review-order-table .product-subtotal,
.woocommerce-order-details .product-subtotal,
.shop_table .product-subtotal {
  text-align: right;
}
.woocommerce-checkout-review-order-table tbody,
.woocommerce-order-details tbody,
.shop_table tbody {
  border-top: solid 1px #34c464 !important;
  border-bottom: solid 1px #34c464 !important;
  margin: 10px 0;
}
.woocommerce-checkout-review-order-table tr,
.woocommerce-order-details tr,
.shop_table tr {
  height: 32px;
}
.woocommerce-checkout-review-order-table .cart_item,
.woocommerce-order-details .cart_item,
.shop_table .cart_item {
  margin: 50px;
}
.woocommerce-checkout-review-order-table .cart-subtotal,
.woocommerce-order-details .cart-subtotal,
.shop_table .cart-subtotal,
.woocommerce-checkout-review-order-table .shipping,
.woocommerce-order-details .shipping,
.shop_table .shipping,
.woocommerce-checkout-review-order-table .order-total,
.woocommerce-order-details .order-total,
.shop_table .order-total,
.woocommerce-checkout-review-order-table tfoot th,
.woocommerce-order-details tfoot th,
.shop_table tfoot th {
  font-family: 'AkkuratBold';
  text-align: left;
}
.woocommerce-checkout-review-order-table .shipping th,
.woocommerce-order-details .shipping th,
.shop_table .shipping th,
.woocommerce-checkout-review-order-table .shipping td,
.woocommerce-order-details .shipping td,
.shop_table .shipping td {
  font-family: 'AkkuratLight' !important;
}
.woocommerce-checkout-review-order-table .order-total,
.woocommerce-order-details .order-total,
.shop_table .order-total {
  font-size: 24px;
}
.woocommerce-checkout-review-order-table tfoot td,
.woocommerce-order-details tfoot td,
.shop_table tfoot td {
  font-family: 'AkkuratBold';
}
#order_review_heading {
  margin-top: 80px;
}
.woocommerce-checkout-review-order .wc_payment_methods,
#order_review .wc_payment_methods {
  margin: 80px 0 20px;
  padding: 0;
}
.woocommerce-checkout-review-order .wc_payment_methods img,
#order_review .wc_payment_methods img {
  margin-right: 10px;
}
.woocommerce-checkout-review-order .wc_payment_methods li,
#order_review .wc_payment_methods li {
  list-style-type: none;
}
.woocommerce-checkout-review-order .wc_payment_methods .payment_method_paypal img,
#order_review .wc_payment_methods .payment_method_paypal img {
  width: 35px;
  margin-bottom: -4px;
}
.woocommerce-password-strength {
  text-align: left!important;
  margin-top: 20px!important;
  line-height: normal!important;
}
.woocommerce-form label,
#account_password_field label,
#account_username_field label {
  display: block;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents thead tr {
  height: 30px;
  font-family: 'AkkuratBold';
  text-align: left;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .product-subtotal {
  text-align: right!important;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-remove {
  color: #FF6F69;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
  max-width: 130px;
  padding-right: 20px;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-thumbnail:before {
  content: '';
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-name {
  font-family: 'AkkuratBold';
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-subtotal {
  font-size: 24px;
}
@media (max-width: 750px) {
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-thumbnail {
    max-width: 100%;
    padding-right: 0;
    text-align: center;
    margin-top: 20px;
  }
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-remove {
    text-align: center;
    margin: 5px 0 20px;
    padding: 5px 0;
    background-color: #FF6F69;
    color: #ffffff;
  }
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-name,
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-price,
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-quantity {
    height: 30px;
  }
  .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item.cart_item .product-subtotal {
    border-bottom: solid 1px #34c464;
    margin: 10px 0 20px;
  }
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents .update_cart {
  margin: 10px 0;
  display: inline-block;
  text-decoration: underline;
  cursor: pointer;
  border: none;
  color: #333333;
  padding-left: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
#shipping_method {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#shipping_method li {
  padding: 6px 0;
}
.woocommerce-cart-form tbody {
  border-top: none!important;
  border-bottom: none!important;
}
.woocommerce-cart-form tbody input {
  margin-left: 0;
}
.cart_totals.calculated_shipping {
  margin: 80px 0;
}
.cart_totals.calculated_shipping thead tr {
  height: 30px;
  font-family: 'AkkuratBold';
  text-align: left;
}
.cart_totals.calculated_shipping .product-total,
.cart_totals.calculated_shipping .cart-subtotal td,
.cart_totals.calculated_shipping .shipping td,
.cart_totals.calculated_shipping .order-total td,
.cart_totals.calculated_shipping tfoot td,
.cart_totals.calculated_shipping .product-subtotal {
  text-align: right;
}
.cart_totals.calculated_shipping tbody {
  border-top: solid 1px #34c464 !important;
  border-bottom: solid 1px #34c464 !important;
  margin: 10px 0;
}
.cart_totals.calculated_shipping tr {
  height: 32px;
}
.cart_totals.calculated_shipping .cart_item {
  margin: 50px;
}
.cart_totals.calculated_shipping .cart-subtotal,
.cart_totals.calculated_shipping .shipping,
.cart_totals.calculated_shipping .order-total,
.cart_totals.calculated_shipping tfoot th {
  font-family: 'AkkuratBold';
  text-align: left;
}
.cart_totals.calculated_shipping .shipping th,
.cart_totals.calculated_shipping .shipping td {
  font-family: 'AkkuratLight' !important;
}
.cart_totals.calculated_shipping .order-total {
  font-size: 24px;
}
.cart_totals.calculated_shipping tfoot td {
  font-family: 'AkkuratBold';
}
.c-formShippingCalculator__inner {
  display: flex;
  justify-content: space-between;
}
.c-formShippingCalculator__inner .form-row {
  width: 24%;
  text-align: left!important;
}
@media (max-width: 750px) {
  .c-formShippingCalculator__inner {
    flex-wrap: wrap;
  }
  .c-formShippingCalculator__inner .form-row,
  .c-formShippingCalculator__inner input {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .woocommerce-shipping-destination,
  .woocommerce-shipping-calculator {
    text-align: left;
  }
}
.woocommerce-thankyou-order-details {
  margin: 0!important;
  padding: 0!important;
  list-style-type: none!important;
}
.woocommerce-MyAccount-navigation ul {
  margin: 0 0 50px;
  padding: 0;
}
.woocommerce-MyAccount-navigation ul li {
  list-style-type: none;
  position: relative;
  padding-left: 20px;
  line-height: 30px;
  font-family: 'AkkuratBold';
}
.woocommerce-MyAccount-navigation ul li:after {
  position: absolute;
  content: '+';
  display: block;
  top: 0;
  left: 0;
  height: 30px;
  width: 20px;
}
.woocommerce-MyAccount-content strong,
.woocommerce-MyAccount-content a {
  font-family: 'AkkuratBold';
}
.woocommerce-MyAccount-content a {
  text-decoration: underline;
}
.woocommerce-orders-table {
  margin-top: 32px;
}
.woocommerce-orders-table thead {
  font-family: 'AkkuratBold';
  border-bottom: solid 1px #34c464 !important;
}
.woocommerce-orders-table tr {
  border: solid 1px #34c464;
}
.woocommerce-orders-table td,
.woocommerce-orders-table th {
  height: 32px;
  padding: 4px 8px;
}
.woocommerce-orders-table .button {
  padding: 0 4px!important;
  margin: 0 4px;
  text-decoration: underline;
}
.woocommerce-orders-table .button:before {
  display: none;
}
.woocommerce-orders-table .button:after {
  width: 100%;
  left: 0;
}
fieldset {
  margin: 30px 0;
  width: 100%;
}
.change-password {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 750px) {
  .change-password {
    flex-direction: column;
  }
}
#customer_login label {
  display: block;
}
.registrazione,
.accedi {
  margin-bottom: 80px;
}
.form-edit-address label {
  display: block;
}
.woocommerce-Addresses {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 750px) {
  .woocommerce-Addresses {
    display: block;
  }
}
/* ====================================================================================================================================

STYLE ////////////////////////////////////////////////////////////////////////////////////////////////////////////////

======================================================================================================================================*/
.site {
  opacity: 0;
  animation-name: animation-fadein;
  animation-duration: 2s;
  animation-delay: 0.3;
  -webkit-animation-name: animation-fadein;
  -webkit-animation-duration: 2s;
  -webkit-animation-delay: 0.3;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
#main {
  width: calc(100% - 280px);
  padding-right: 0;
  padding-left: 0;
  margin: 0 auto;
}
.home .site {
  height: 100%;
}
.c-hero-slideshow {
  width: calc(100% - 140px);
  margin-left: 140px;
  height: calc(100% - 140px);
  margin-bottom: 40px;
  min-height: 600px;
}
.c-hero-slideshow .c-hero-slideshow__image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.c-hero-slideshow .c-hero-slideshow__title {
  position: absolute;
  bottom: 30px;
  right: 30px;
  text-align: right;
}
.c-hero-slideshow .c-hero-slideshow__title h1 {
  color: #ffffff;
  margin-bottom: 10px;
  font-family: 'AkkuratBold';
}
.c-hero-slideshow .c-hero-slideshow__title a {
  color: #ffffff;
}
.c-hero-slideshow .c-hero-slideshow__title a:hover {
  color: #ffffff;
}
.c-slideshow-pager {
  position: absolute;
  bottom: 0;
  left: -30px;
}
.c-slideshow-pager .c-slideshow-pager__item {
  position: relative;
  display: block;
  height: 10px;
  width: 20px;
  cursor: pointer;
}
.c-slideshow-pager .c-slideshow-pager__item:after {
  display: block;
  position: absolute;
  content: '';
  height: 1px;
  width: 10px;
  bottom: 5px;
  right: 0;
  background-color: rgba(0, 0, 0, 0.5);
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-slideshow-pager .c-slideshow-pager__item.isActive:after {
  width: 20px;
}
@media (min-width: 751px) and (max-width: 1023px) {
  #main {
    width: calc(100% - 100px);
  }
  .c-hero-slideshow {
    width: calc(100% - 50px);
    margin-left: 50px;
    min-height: initial;
  }
}
@media (max-width: 750px) {
  #main {
    width: calc(100% - 80px);
  }
  .c-hero-slideshow {
    width: calc(100% - 40px);
    margin-left: 40px;
    min-height: initial;
  }
}
.about--title {
  font-family: 'AkkuratBold';
  font-size: 24px;
  position: relative;
  display: inline-block;
  margin-bottom: 0px;
}
.about--title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.form-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.form-header label {
  width: 49%;
}
.form-header input {
  width: 100%;
}
.form-header .wpcf7-not-valid-tip {
  margin-top: 8px!important;
}
.form-submit {
  position: relative;
  display: inline-block;
  min-height: 28px;
  line-height: 29px;
  padding: 0;
  z-index: 1;
  margin: 4px 0 4px -2px;
  font-family: 'AkkuratBold';
  padding-right: 32px!important;
}
.form-submit input,
.form-submit button {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
  padding: 0;
}
.form-submit:before {
  display: block;
  position: absolute;
  content: '';
  bottom: 8px;
  width: 22px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
.form-submit:after {
  display: block;
  position: absolute;
  content: '';
  bottom: 0;
  left: -5%;
  right: -5%;
  width: 110%;
  height: 0;
  background-color: #000000;
  z-index: -1;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media only screen and (min-width: 1024px) {
  .form-submit:hover {
    color: #ffffff;
  }
  .form-submit:hover input,
  .form-submit:hover button {
    color: #ffffff;
  }
  .form-submit:hover:before {
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
  }
  .form-submit:hover:after {
    height: 100%;
    top: -1px;
    bottom: initial;
  }
}
.form-submit:after {
  left: -4px;
  width: calc(100% - 24px);
}
.form-submit:before {
  right: 5px;
  background-image: url('wp-content/images/icn__arrow.svg');
}
.form-submit input,
.form-submit button {
  appearance: none!important;
  -webkit-appearance: none!important;
  -moz-appearance: none!important;
  border: none!important;
  -webkit-border: none!important;
  -moz-border: none!important;
  background-color: transparent!important;
  min-height: inherit!important;
}
.wpcf7-textarea {
  resize: vertical;
}
.wpcf7-response-output {
  padding: 10px !important;
  background-color: #FF6F69;
  color: #ffffff;
  margin: 20px 0 !important;
  border: none!important;
}
.c-contact a img {
  width: 26px;
}
@media only screen and (min-width: 1024px) {
  .c-contact a img {
    opacity: .6;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-contact a img:hover {
    opacity: 1;
  }
}
.site-footer {
  background-color: #000000;
  padding: 50px 70px;
}
.site-footer * {
  color: #ffffff;
}
.site-footer *:hover {
  color: #ffffff;
}
.footer-logo {
  margin-right: 30px;
  width: 45px;
}
.site-footer__inner {
  display: flex;
  justify-content: space-between;
}
.footer-col1,
.footer-col2 {
  display: flex;
  align-items: center;
}
.footer-col1 a,
.footer-col2 a {
  color: #ffffff;
}
.footer-col1 p,
.footer-col2 p {
  margin: 0;
  font-size: 12px!important;
}
.footer-col1 .luca-pagot,
.footer-col2 .luca-pagot {
  margin-left: 5px;
  width: 15px;
}
@media (max-width: 750px) {
  .site-footer {
    padding: 30px;
  }
  .site-footer__inner {
    flex-direction: column;
    justify-content: flex-start;
  }
  .footer-logo {
    margin-right: 10px;
  }
  .footer-col2 {
    margin-top: 30px;
  }
}
.entry-title {
  font-family: 'AkkuratBold';
  font-size: 32px;
  position: relative;
  display: inline-block;
}
.entry-title:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
.section-title {
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .section-title {
    position: absolute;
    top: 173px;
    left: 20px;
    transform: rotate(-90deg) translateX(-50%);
    -webkit-transform: rotate(-90deg) translateX(-50%);
    transform-origin: left bottom;
    -webkit-transform-origin: left bottom;
  }
}
.section-title h2 {
  font-family: 'AkkuratBold';
  font-size: 32px;
  position: relative;
  color: #333333;
  display: inline-block;
}
.section-title h2:after {
  position: absolute;
  content: '';
  display: block;
  width: 20px;
  height: 1px;
  bottom: 0;
  left: -10px;
  background-color: #000000;
}
@media only screen and (min-width: 1024px) {
  .container-categories .section-title {
    top: 202px;
  }
}
.cookie-notice-container a {
  color: #ffffff;
  text-decoration: underline;
}
.error-404 {
  height: calc(100vh - 184px);
}
/* ====================================================================================================================================
PRINT STYLE
======================================================================================================================================*/
@media print {
  *,
  *:after,
  *:before {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  blockquote,
  pre {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  img,
  tr {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  h2,
  h3,
  p {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
